Permalink
Browse files

Test activerecord ~> 4.0.0 in active_record_40 gemfile

This changes from using '>=' which would install the latest version of
activerecord available at the time of running `bundle install`.
  • Loading branch information...
1 parent 377861d commit b15e6e1b49afbd0d70e262842380cb31507f0a84 @zzak zzak committed Feb 24, 2014
Showing with 2 additions and 2 deletions.
  1. +2 −2 gemfiles/active_record_40.gemfile
@@ -1,7 +1,7 @@
source 'https://rubygems.org'
-gem 'railties', '>= 4.0.0'
-gem 'activerecord', '>= 4.0.0', :require => 'active_record'
+gem 'railties', '~> 4.0.0'
+gem 'activerecord', '~> 4.0.0', :require => 'active_record'
gem 'rspec-rails', '>= 2.0'
platforms :ruby, :rbx do

0 comments on commit b15e6e1

Please sign in to comment.